.product-meta-detail {
  border-collapse: collapse;
  border-top: 2px solid var(--ms-blue);
  border-bottom: 2px solid var(--ms-blue);
  width: 100%;
  max-width: 500px;
}
.product-meta-detail tr {
  border-top: 2px solid var(--ms-blue);
  border-bottom: 2px solid var(--ms-blue);
}
.product-meta-detail td {
  padding: 1rem 1rem 1rem 0;
  vertical-align: top;
}
.product-meta-detail td:nth-child(1) {
  border-right: 2px solid var(--ms-blue);
}
.product-meta-detail td:nth-child(2) {
  padding-left: 1rem;
}
